body 
	{
	background-color: #111;
	background-repeat: repeat;
	background-image: url('img/bg-linen.png');
	padding-top:225px;
	width:700px;
	margin-left:auto;
	margin-right:auto;
	color: white;
	text-align: center;
	}
	
p.loading 
	{
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(img/loading-bar.gif);
	}
	
.tweet a
	{
	color: darkgrey;
	text-decoration: none;
	}

.tweet, .query 
	{
	font-family: "Georgia", serif;
	font-size: 120%;
	color: white;
	}
	
.tweet .tweet_list, .query .tweet_list 
	{
    -webkit-border-radius: .5em;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    }
    
.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic
	{
	text-transform: uppercase;
	}

.tweet .tweet_list li, .query .tweet_list li
	{
	overflow-y: auto;
	overflow-x: hidden;
	padding: .5em;
	}

.tweet .tweet_list li a, .query .tweet_list li a
	{
	color: darkgrey;
	text-decoration: none;
	}
	
.tweet .tweet_list li a:visited, .query .tweet_list li a:visited
	{
	color: darkgrey;
	text-decoration: none;
	}
	
.tweet .tweet_list li a:hover, .query .tweet_list li a:hover
	{
	color: darkgrey;
	text-decoration: underline;
	}
	
.tweet .tweet_list .tweet_time
	{
	font-size: 60%;
	text-decoration: none;
	}
   
.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even
	{
	background-color: #91E5E7;
	}

.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar
	{
	padding-right: .5em;
	float: left;
	}

.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img
	{
	vertical-align: middle;
	}

.twitterbutton
	{
	display: none;
	padding-top: 30%;
	text-align: center;
	}
	
.icons
	{
	width: 600px;
	padding-top: 50px;
	margin-left:auto;
	margin-right:auto;
	}
	
.icons img
	{
	padding: 10px;
	text-decoration: none;
	border: none;
	opacity: 0.65;
	}
	
.icons img:hover
	{
	opacity: 1.00;
	}
	
.icons ul
	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}
	
.icons ul li
	{
	display: inline;
	}
	
.googlevoice
	{ 
    display:none;
    z-index:10000;
    background-color:white;
    width:230px;
    min-height:70px;
    padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	
.contactform
	{ 
    display:none;
    z-index:10000;
    background-color:white;
    width:500px;
    min-height:525px;
    padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

.close
	{
    background-image:url(http://images.nwwnetwork.net/global/img/close_button.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:29px;
    width:29px;
	}